{
  "name": "sync_record",
  "display_name": "SyncRecord",
  "icon": "http://212.64.34.165/SyncRecord.ico",
  "version": "0.1.0",
  "updated_at": "2025-10-29",
  "engines": {
    "easynvr": "v3.7.78"
  },
  "description": "支持按通道按天数进行文件备份,支持SMB、NFS、网盘等挂载目录备份,即将开放S3协议备份",
  "author": "TSINGSEE",
  "website": "https://www.tsingsee.com",
  "package": {
    "windows_amd64": {
      "url": "https://easy.xxrb.com.cn:18443/EasyNVR/easyntd_windows_amd64.zip",
      "size": 7969177
    },
    "linux_amd64": {
      "url": "http://212.64.34.165/syncrecord-linux-amd64-v0.0.50-a88817a-251029.zip",
      "size": 7864320
    },
    "linux_arm64": {
      "url": "https://easy.xxrb.com.cn:18443/EasyNVR/easyntd_linux_arm64.zip",
      "size": 6606028
    }
  },
  "features": [
  ],
  "auto_update": false,
  "homepage": "",
  "activation": "platform",
  "is_free": true,
  "free_start_ms": 0,
  "free_end_ms": 0,
  "free_days": 10,
  "offer": []
}